Skip to main content
GET
/
orgs
/
{org_id}
cURL
curl --request GET \
  --url https://api.timbal.ai/orgs/{org_id} \
  --header 'Authorization: Bearer <token>'
{
  "org": {
    "created_at": "2023-11-07T05:31:56Z",
    "credits_per_usd": 123,
    "id": 123,
    "name": "<string>",
    "plan": "<string>",
    "plan_metadata": "<unknown>",
    "role": "<string>",
    "banner_url": "<string>",
    "contact_email": "<string>",
    "contact_name": "<string>",
    "contact_phone": "<string>",
    "country": "<string>",
    "description": "<string>",
    "photo_url": "<string>",
    "stripe_customer_id": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required

Response

200 - application/json

Organization details

org
object
required